Subject: [Fecframe] WGLC on draft-ietf-fecframe-interleaved-fec-scheme

From: Marshall Eubanks <[email-masked]>
Date: Wed, 1 Apr 2009 08:36:50 -0400

As was discussed in the meeting last week, I would like to start a
Working Group Last Call on

draft-ietf-fecframe-interleaved-fec-scheme . This draft can be found at

http://tools.ietf.org/html/draft-ietf-fecframe-interleaved-fec-scheme-02

This WGLC will run until midnight, UTC, on April 16th.  Please read
this draft and send your comments and questions to the list.

Regards
Marshall

---

From: Colin Perkins <[email-masked]>
Date: Wed, 15 Apr 2009 16:55:26 +0100

> this draft and send your comments and questions to the list.

[Apologies for the late review - my day job got in the way of IETF  
these past few months...]

I note that this draft protects the P, X, and CC fields of the source  
packets using the corresponding fields in the RTP header of the repair  
packets. This was one of the main problems with RFC 2733, since it  
produces repair packets that sometimes fail the RTP header validity  
checks in RFC 3550, and one of the drivers for the changed FEC header  
in RFC 5109. I guess we may have no choice but to perpetuate this  
mistake here, to maintain backwards compatibility, but this draft  
should at least document the issue.

-- 
Colin Perkins
http://csperkins.org/

---

From: "Ali C. Begen (abegen)" <[email-masked]>
Date: Wed, 15 Apr 2009 09:05:53 -0700

(Not sure if I have to cc AVT on this message) 

This is a good suggestion. I'll take care of it in the revision (after all comments are received).

Thanks.
-acbegen

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Colin Perkins
> Sent: Wednesday, April 15, 2009 8:55 AM
> To: Marshall Eubanks
> Cc: [email-masked]
> Subject: Re: [Fecframe] WGLC on 
> draft-ietf-fecframe-interleaved-fec-scheme
> 
> > draft-ietf-fecframe-interleaved-fec-scheme . This draft can 
> be found  
> > at
> >
> > 
> _______________________________________________
> Fecframe mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/fecframe
>